@charset "UTF-8";

/*::::::::::::::::::::::::::::::::::::::::::::::::

100sen.css

::::::::::::::::::::::::::::::::::::::::::::::::*/

/*	common
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#cotentLnavi {
	float: left;
	width: 200px;
	}
	#cotentLnavi h2 {
		height: 30px;
		}
#cotentMain {
	float: right;
	width: 745px;
	position: relative;
	}
	#searchTop h3,
	#cotentLnavi h3 {
		color: #666;
		font-size: 93%;
		padding-left: 16px;
		background: url('../../100sen/images/ico_gray.png') no-repeat left 0.1em;
		}
#searchBox {
	margin-top: 10px;
	padding: 10px 15px 15px 15px;
	background-color: #E5E5E5;
	}
	.searchText {
		border: 0;
		width: 130px;
		height: 16px;
		padding: 6px 5px 4px 5px;
		vertical-align: middle;
		}
	#searchBtn {
		vertical-align: middle;
		margin-left: 3px;
		}
#lnaviBox {
	margin-top: 10px;
	padding: 15px;
	background-color: #E5E5E5;
	}
	#lnaviBox ul {
		margin-top: 5px;
		border-top: 2px solid #fff;
		}
		#lnaviBox ul li {
			font-size: 116%;
			text-align: center;
			border-bottom: 2px solid #fff;
			}
			#lnaviBox ul li a {
				display: block;
				padding: 0.2em 1em;
				}
				#lnaviBox ul li a:hover {color: #67A83B}
					#lnaviBox ul li a.active {color: #67A83B;background: #fff;}
				#lnaviBox ul li.hanaki a:hover {color: #F37A8D}
					#lnaviBox ul li.hanaki a.active {color: #F37A8D;background: #fff;}
				#lnaviBox ul li.mizube a:hover {color: #28B3E7}
					#lnaviBox ul li.mizube a.active {color: #28B3E7;background: #fff;}
				#lnaviBox ul li.fujisan a:hover {color: #A963A3}
					#lnaviBox ul li.fujisan a.active {color: #A963A3;background: #fff;}
.iconLink.floatRight {
	width: auto;
	}
.iconLink a {
	padding: 0.2em 0 0.2em 16px;
	background: url('/100sen/images/ico_arrow02.png') no-repeat left center;
	}

/*	topPage
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#mainCopy {
	float: left;
	width: 740px;
	padding-top: 20px;
	}
#searchTop {
	float: right;
	width: 204px;
	}
	#searchTop #searchBox {
		margin-top: 0px;
		background-color: #fff;
		}
		#searchTop #searchBox .searchText {
			border: 1px solid #B4B4B4;
			}
		#searchTop #searchBox #searchBtn {
			border: 1px solid #70B437;
			}
#indexNav {
	margin-top: 10px;
	}
	#indexNav div {
		float: left;
		width: 260px;
		padding: 10px 20px;
		margin-right: 27px;
		border: 1px solid #333;
		background: url('../../100sen/images/bg_indexnav.png') repeat left top;
		}
		#indexNav div h3 {
			font-size: 153.9%;
			font-weight: bold;
			text-align: center;
			margin-bottom: 0.3em;
			}
		#indexNav div .descText {
			margin-bottom: 1em;
			}
	#indexNav #navMap .descText {
		padding-bottom: 12em;
		margin-bottom: 0px;
		background: url('../../100sen/images/pic_indexmap.png') no-repeat left 1.5em;
		}
	#indexNav #navMap li {
		font-size: 138.5%;
		margin-bottom: 10px;
		border: 1px solid #d1d1d1;
		}
		#indexNav #navMap li a {
			display: block;
			padding: 0.6em 1em 0.6em 45px;
			background: #fff url('../../100sen/images/ico_arrow.png') no-repeat 10px center
			}
			#indexNav #navMap li a:hover {opacity: 0.7}
	#indexNav #navSpot li {
		font-size: 138.5%;
		margin-bottom: 10px;
		border: 1px solid #d1d1d1;
		}
		#indexNav #navSpot li a {
			display: block;
			padding: 0.2em 1em 0.2em 40px;
			background: #fff url('../../100sen/images/ico_spot.png') no-repeat 10px center
			}
			#indexNav #navSpot li a:hover {opacity: 0.7}
	#indexNav #navPoint li {
		font-size: 138.5%;
		margin-bottom: 13px;
		border: 1px solid #d1d1d1;
		}
		#indexNav #navPoint li a {
			display: block;
			padding: 0.6em 1em 0.6em 50px;
			background: #fff  no-repeat 10px center;
			}
			#indexNav #navPoint li a.hanaki {background-image: url('../../100sen/images/ico_hanaki_l.png')}
			#indexNav #navPoint li a.mizube {background-image: url('../../100sen/images/ico_mizube_l.png')}
			#indexNav #navPoint li a.fujisan {background-image: url('../../100sen/images/ico_fujisan_l.png')}
			#indexNav #navPoint li a:hover {opacity: 0.7}

/*	100選MAP
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#cotentMain #map {
	width: 745px;
	height: 490px;
	}
	#cotentMain #map .pinTitle a {
		font-weight: bold;
		line-height: 120%;
		color: #70B538;
		}
		#cotentMain #map .pinTitle a:hover {
			background-color: #70B538;
			color: #FFFFFF;
			}
	#cotentMain #map .pinPhoto {
		margin-top: 5px;
		}
#iconDesc {
	font-size: 108%;
	line-height: 27px;
	padding: 1em;
	}
	#iconDesc p {
		font-weight: bold;
		float: left;
		margin-right: 1em;
		}
	#iconDesc ul li {
		float: left;
		margin-right: 1.5em;
		padding-left: 30px;
		}
		#iconDesc ul li.spot {background: url('../../100sen/images/ico_spot.png') no-repeat left top}
		#iconDesc ul li.hanaki {background: url('../../100sen/images/ico_hanaki.png') no-repeat left top}
		#iconDesc ul li.mizube {background: url('../../100sen/images/ico_mizube.png') no-repeat left top}
		#iconDesc ul li.fujisan {background: url('../../100sen/images/ico_fujisan.png') no-repeat left top}

/*	一覧画面
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#cotentMain h4 {
	color: #6FB43F;
	font-size: 161.6%;
	margin-top: 10px;
	padding-left: 0.8em;
	background: url('../../100sen/images/bg_ttlh4.png') repeat-x left 0.4em;
	}
	#cotentMain h4 span {
		padding: 0 0.5em;
		background: #fff;
		}
#itemList td {
	vertical-align: top;
	padding: 10px;
	border-bottom: 1px solid #B4B4B4;
	}
	#itemList td .floatLeft {
		width: 180px;
		}
		#itemList td h5 {
			font-size: 116%;
			font-weight: bold;
			line-height: 1.4;
			margin-bottom: 1em;
			}
		#itemList td ul li {
			display: inline;
			padding-right: 3px;
			}
	#itemList td .floatRight {
		width: 150px;
		}
		#itemList td .floatRight img {
			display: block;
			}
	#itemList td.itemLeft {
		width: 352px;
		border-right: 1px solid #B4B4B4;
		}
	#itemList td.itemRight {
		width: 353px;
		}

/*	詳細画面
:::::::::::::::::::::::::::::::::::::::::::::::::::::*/

#spotDataDetail {
	float: left;
	width: 455px;
	}
	#spotDataDetail #categoryList li {
		display: inline;
		padding-right: 1px;
		}
	#spotDataDetail h3 {
		color: #70B538;
		font-size: 22px;
		font-weight: bold;
		line-height: 120%;
		margin: 10px 0;
		}
	#spotDataDetail #iconGenre {
		margin-top: 15px;
		}
		#spotDataDetail #iconGenre li {
			display: inline;
			padding-right: 0;
			}
	#spotDataDetail #iconService {
		margin-top: 5px;
		}
		#spotDataDetail #iconService li {
			display: inline;
			padding-right: 0;
			}
	#spotDataDetail #pageBack {
		margin-top: 15px;
		}
		#spotDataDetail #pageBack a {
			padding: 0.5em 20px 0.5em 38px;
			border: 1px solid #000;
			background: url('../../100sen/images/ico_arrow-left.png') no-repeat 10px center;
			}
#spotData {
	margin-top: 15px;
	width: 448px;
	}
	#spotData th, #spotData td {
		border-top: solid 1px #B4B4B4;
		border-bottom: solid 1px #B4B4B4;
		padding: 5px 0;
		}
	#spotData th {
		width: 80px;
		color: #70B538;
		vertical-align: top;
		text-align: left;
		}
	#spotData td {
		vertical-align: top;
		text-align: left;
		}
.floatRight {
	width: 494px;
	}
	.floatRight img {
		display: block;
		}
	.floatRight #spotDataMap {
		margin-top: 20px;
		width: 494px;
		height: 300px;
		}